RSSTAIL(1)

NAME
rsstail - a console RSS reader that monitors feeds and outputs new entries

SYNOPSIS

rsstail [OPTIONS]... -u URL

DESCRIPTION

This manual page was written for the Debian distribution because the original program does not have a manual page.

rsstail fetches RSS feeds from specified URLs and outputs them continuously, much like tail -f does with files.

OPTIONS

Options can be given in any order. Options that don't have an argument can be combined after a single dash.

-t  Show a timestamp of when the item was processed

-l  Show item's link

-e  Show item's enclosure URL

-d  Show item's description

-p  Show item's publication date

-a  Show item's author

-c  Show item's comments

-g  Show item's GUID

-N  Do not show headings

-b X
    Limit description and comments to X bytes

-z  Continue even if there are XML parser errors in the RSS feed

-Z string
    Output user-specified string before all the other headings

-n X
    Initially show only first X items

-H  Strip HTML tags

-A username:password
    Authenticate against webserver

-u URL
    URL of RSS feed to tail

-i seconds
    Check interval in seconds (default is 15 minutes)

-r  Print items in reverse order

-x host[:port]
    Proxy server to use

-y username:password
    Credentials for the proxy server

-P  Do not exit when an error occurs

-1  One shot mode: check the feeds for new items, print them out and exit

-v  Be verbose (repeat to increase verbosity)

-h  Show options and their descriptions

-V  Show version of the program

AUTHOR

This manual page was written by Rene Mayorga <rmayorga@debian.org.sv> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.